Subject: [PATCH V2] ARM: imx: add cpufreq support for i.mx6sx

From: [email-masked] (Shawn Guo)
Date: Mon, 18 Aug 2014 13:24:17 +0800

On Thu, Jun 26, 2014 at 01:54:32PM +0800, Shawn Guo wrote:
> So it's because the driver change for imx6sx hasn't been in place.  I
> just dropped the patch from my branch for now, and will revisit later
> when driver part shows up on my branch.  (Unfortunately, that will be
> next cycle).

The driver change is in v3.17-rc1, so I applies the dts patch.

Shawn